Authorization: Bearer ********************{
"model": "qwen-image-plus",
"input": {
"messages": [
{
"role": "user",
"content": [
{
"text": "一间有着精致窗户的花店,漂亮的木质门,摆放着花朵"
}
]
}
]
},
"parameters": {
"prompt_extend": true,
"watermark": false,
"n": 1,
"negative_prompt": "",
"size": "1280*1280"
}
}curl --location --request POST 'https://ai-api.kkidc.com/v1/images/generations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "qwen-image-plus",
"input": {
"messages": [
{
"role": "user",
"content": [
{
"text": "一间有着精致窗户的花店,漂亮的木质门,摆放着花朵"
}
]
}
]
},
"parameters": {
"prompt_extend": true,
"watermark": false,
"n": 1,
"negative_prompt": "",
"size": "1280*1280"
}
}'{
"data": [
{
"url": "https://dashscope-result-wlcb-acdr-1.oss-cn-wulanchabu-acdr-1.aliyuncs.com/7d/91/20260211/a7d7dcad/e149a0e0-d05f-44c6-93f8-d29c0eeb2a982732532651.png?Expires=1771414962&OSSAccessKeyId=LTAI5tPxpiCM2hjmWrFXrym1&Signature=ST8D3Um9smCq3rYGZR5YwE71gWk%3D",
"b64_json": "",
"revised_prompt": ""
}
],
"created": 1770809153,
"metadata": {
"output": {
"choices": [
{
"finish_reason": "stop",
"message": {
"content": [
{
"image": "https://dashscope-result-wlcb-acdr-1.oss-cn-wulanchabu-acdr-1.aliyuncs.com/7d/91/20260211/a7d7dcad/e149a0e0-d05f-44c6-93f8-d29c0eeb2a982732532651.png?Expires=1771414962&OSSAccessKeyId=LTAI5tPxpiCM2hjmWrFXrym1&Signature=ST8D3Um9smCq3rYGZR5YwE71gWk%3D"
}
],
"role": "assistant"
}
}
],
"task_metric": {
"FAILED": 0,
"SUCCEEDED": 1,
"TOTAL": 1
}
},
"usage": {
"height": 1280,
"image_count": 1,
"width": 1280
},
"request_id": "e149a0e0-d05f-44c6-93f8-d29c0eeb2a98"
}
}